abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
eParkomat, startup z ČR, postoupil mezi finalisty evropského akcelerátoru ChallengeUp!
Robot na pivo mu otevřel dveře k opravdovému byznysu
Internet věcí: Propojený svět? Už se to blíží...
dnes 06:00 | Komunita

Na YouTube byl publikován Blender Institute Reel 2016, ani ne dvouminutový sestřih z filmů, které vznikly za posledních 10 let díky Blender Institutu. V institutu aktuálně pracují na novém filmu Agent 327. Dění kolem filmu lze sledovat na Blender Cloudu. Videoukázka Agenta 327 z června letošního roku na YouTube.

Ladislav Hagara | Komentářů: 0
dnes 01:02 | Zajímavý článek

Minulý týden byly vydány verze 1.2.3 a 1.1.7 webového poštovního klienta Roundcube. V oznámení o vydání bylo zmíněno řešení bezpečnostního problému nalezeného společností RIPS a souvisejícího s voláním funkce mail() v PHP. Tento týden byly zveřejněny podrobnosti. Útočník mohl pomocí speciálně připraveného emailu spustit na serveru libovolný příkaz. Stejně, jak je popsáno v článku Exploit PHP’s mail() to get remote code execution z roku 2014.

Ladislav Hagara | Komentářů: 0
včera 16:00 | Nová verze

Byla vydána verze 0.98 svobodného nelineárního video editoru Pitivi. Z novinek lze zmínit například přizpůsobitelné klávesové zkratky. Videoukázka práce s nejnovější verzí Pitivi na YouTube.

Ladislav Hagara | Komentářů: 1
včera 15:00 | Zajímavý software

Stop motion je technika animace, při níž je reálný objekt mezi jednotlivými snímky ručně upravován a posouván o malé úseky, tak aby po spojení vyvolala animace dojem spojitosti. Jaký software lze pro stop motion použít na Linuxu? Článek na OMG! Ubuntu! představuje Heron Animation. Ten bohužel podporuje pouze webové kamery. Podpora digitálních zrcadlovek je začleněna například v programu qStopMotion.

Ladislav Hagara | Komentářů: 3
7.12. 21:21 | Nová verze Ladislav Hagara | Komentářů: 0
7.12. 11:44 | Zajímavý projekt

Na Indiegogo byla spuštěna kampaň na podporu herní mini konzole a multimediálního centra RetroEngine Sigma od Doyodo. Předobjednat ji lze již od 49 dolarů. Požadovaná částka 20 000 dolarů byla překonána již 6 krát. Majitelé mini konzole si budou moci zahrát hry pro Atari VCS 2600, Sega Genesis nebo NES. Předinstalováno bude multimediální centrum Kodi.

Ladislav Hagara | Komentářů: 2
7.12. 00:10 | Nová verze

Byla vydána verze 4.7 redakčního systému WordPress. Kódové označením Vaughan bylo vybráno na počest americké jazzové zpěvačky Sarah "Sassy" Vaughan. Z novinek lze zmínit například novou výchozí šablonu Twenty Seventeen, náhledy pdf souborů nebo WordPress REST API.

Ladislav Hagara | Komentářů: 10
6.12. 12:00 | Zajímavý projekt

Projekt Termbox umožňuje vyzkoušet si linuxové distribuce Ubuntu, Debian, Fedora, CentOS a Arch Linux ve webovém prohlížeči. Řešení je postaveno na projektu HyperContainer. Podrobnosti v často kladených dotazech (FAQ). Zdrojové kódy jsou k dispozici na GitHubu [reddit].

Ladislav Hagara | Komentářů: 27
6.12. 11:00 | Bezpečnostní upozornění

Byly zveřejněny informace o bezpečnostní chybě CVE-2016-8655 v Linuxu zneužitelné k lokální eskalaci práv. Chyba se dostala do linuxového jádra v srpnu 2011. V upstreamu byla opravena minulý týden [Hacker News].

Ladislav Hagara | Komentářů: 2
5.12. 22:00 | Komunita

Přibližně před měsícem bylo oznámeno, že linuxová distribuce SUSE Linux Enterprise Server (SLES) běží nově také Raspberry Pi 3 (dokumentace). Obraz verze 12 SP2 pro Raspberry Pi 3 je ke stažení zdarma. Pro registrované jsou po dobu jednoho roku zdarma také aktualizace. Dnes bylo oznámeno, že pro Raspberry Pi 3 je k dispozici také nové openSUSE Leap 42.2 (zprávička). K dispozici je hned několik obrazů.

Ladislav Hagara | Komentářů: 6
Kolik máte dat ve svém domovském adresáři na svém primárním osobním počítači?
 (32%)
 (24%)
 (29%)
 (8%)
 (5%)
 (3%)
Celkem 799 hlasů
 Komentářů: 50, poslední 29.11. 15:50
Rozcestník
Reklama

Dotaz: Moduly zmizely

poky74 avatar 2.8.2009 15:07 poky74 | skóre: 36 | blog: Zápisník | Vrchlabí
Moduly zmizely
Přečteno: 639×
Ahoj, jelikož jsem si omylem zformátoval disk, musel jsem si nainstalovat znovu - S jádrem 2.6.30 které mi moc nefunguje (viz. můj jedinej zápisek v blogu).

Chtěl jsem si tedy po 2 sestavit jádro (vsadil jsem na 2.6.28 - to a ještě .29 si pamatuju že šlo perfektně), když jsem to zkoušel po prvé tak téměř vše šlo na jedničku.

Takže, opět jsem použil návou na abíčku (http://www.abclinuxu.cz/clanky/navody/cesta-do-hlubin-kompilace-jadra-1). make_modules jsem spustil, ale když jsem nabootoval do toho jádra tak mě čekala studená sprcha:
[poky@poky-ntb ~]$ lsmod
Module                  Size  Used by
[poky@poky-ntb ~]$ su
Password:
bash-4.0# modprobe wl
FATAL: Module wl not found.
bash-4.0# uname -a
Linux poky-ntb 2.6.28 #1 SMP Sun Aug 2 16:45:45 CEST 2009 i686 Intel(R) Pentium(R) Dual CPU T3400 @ 2.16GHz GenuineIntel GNU/Linux
bash-4.0#

Žádný moduly, ani nejdou modprobnout, kam se poděli? Kde je najdu? Jak je tam dostanu?

Díky všem

Chcete Linuxové samolepky nebo Tuxe na klíče? ->

Řešení dotazu:


Odpovědi

poky74 avatar 2.8.2009 15:13 poky74 | skóre: 36 | blog: Zápisník | Vrchlabí
Rozbalit Rozbalit vše Re: Moduly zmizely
A ještě bych měl dotaz, četl jsem že make install provede zápis do /boot - takže bych už nemusel po make installu nic dělat (překopíroval jsem ještě soubory a přidal další zápis do grubu).

Když bootnu ten novej zápis, jsem v 2.6.28, ale když ten starej kterej se měl upravit tak mi uname hlásí 2.6.30...

Mate mě to, protože poprvé, se většina věcí která nefungovala rozběhla, bootoval jsem přez to původní a uname hlásilo 2.6.30...
Chcete Linuxové samolepky nebo Tuxe na klíče? ->
2.8.2009 15:45 dustin | skóre: 60 | blog: dustin
Rozbalit Rozbalit vše Re: Moduly zmizely

A dal jsi make modules_install?

2.8.2009 16:38 Poky74.
Rozbalit Rozbalit vše Re: Moduly zmizely
ano, dal
2.8.2009 16:53 dustin | skóre: 60 | blog: dustin
Rozbalit Rozbalit vše Re: Moduly zmizely

A depmode -a ?

poky74 avatar 3.8.2009 10:46 poky74 | skóre: 36 | blog: Zápisník | Vrchlabí
Rozbalit Rozbalit vše Re: Moduly zmizely
bash-4.0# lsmod      
Module                  Size  Used by
bash-4.0# depmod -a                  
bash-4.0# lsmod                 
Module  
Nepomůže...
Chcete Linuxové samolepky nebo Tuxe na klíče? ->
3.8.2009 11:32 dustin | skóre: 60 | blog: dustin
Rozbalit Rozbalit vše Re: Moduly zmizely

Zřejmě tedy nemáš žádné zavedené moduly. Opravdu jsi jádro konfiguroval s moduly? Jinak depmod jen vyrobí mapu závislostí modulů mezi sebou, žádné moduly sám do jádra nenatahuje. Proto se po jeho spuštění nemůže změnit výpis aktuálně nahraných modulů lsmod.

Máš nějaké moduly v /lib/modules/$(uname -r) ?

poky74 avatar 3.8.2009 12:02 poky74 | skóre: 36 | blog: Zápisník | Vrchlabí
Rozbalit Rozbalit vše Re: Moduly zmizely
make modules_install jsem 100% spuštěl...
bash-4.0# ls
build          modules.alias.bin  modules.dep.bin      modules.isapnpmap  modules.pcimap    modules.symbols.bin
kernel         modules.ccwmap     modules.ieee1394map  modules.ofmap      modules.seriomap  modules.usbmap
modules.alias  modules.dep        modules.inputmap     modules.order      modules.symbols   source
bash-4.0# pwd
/lib/modules/2.6.29.1

Chcete Linuxové samolepky nebo Tuxe na klíče? ->
Shadow avatar 3.8.2009 11:41 Shadow | skóre: 25 | blog: Brainstorm
Rozbalit Rozbalit vše Re: Moduly zmizely
Není možné, že jste ten příslušný modul nezaškrtnul, když jste konfiguroval jádro? Jinak ho můžete zkusit najít ručně (pak ho můžete zavést pomocí insmod):
find /lib/modules/ -name "wl.ko"
If we do not believe in freedom of speech for those we despise we do not believe in it at all.
poky74 avatar 3.8.2009 12:04 poky74 | skóre: 36 | blog: Zápisník | Vrchlabí
Rozbalit Rozbalit vše Re: Moduly zmizely
No našlo to, ale v jádře 2.6.30... 2.6.29.1 ani 2.6.28 nic..
bash-4.0# pwd
/lib/modules/2.6.29.1
bash-4.0# find /lib/modules/ -name "wl.ko"
/lib/modules/2.6.30-ARCH/kernel/drivers/net/wireless/wl.ko
bash-4.0#
Chcete Linuxové samolepky nebo Tuxe na klíče? ->
3.8.2009 14:52 dustin | skóre: 60 | blog: dustin
Rozbalit Rozbalit vše Re: Moduly zmizely

Takže máš nabootované jiné jádro, než které jsi kompiloval, že?

Shadow avatar 3.8.2009 16:36 Shadow | skóre: 25 | blog: Brainstorm
Rozbalit Rozbalit vše Re: Moduly zmizely
Podle mého má nabootované správné jádro, jen, viz níže, modul, který hledá, není součástí vanilla jádra (tj. nemohl být zkompilován během kompilace jádra). Nezbývá tedy než se poohlédnout po zdrojácích toho modulu a zkompilovat jej vzhledem k aktuálnímu jádru.
If we do not believe in freedom of speech for those we despise we do not believe in it at all.
poky74 avatar 3.8.2009 17:10 poky74 | skóre: 36 | blog: Zápisník | Vrchlabí
Rozbalit Rozbalit vše Re: Moduly zmizely
S 2.6.30 a 31 mám problém, kompiloval jsem si .29 a .28
Chcete Linuxové samolepky nebo Tuxe na klíče? ->
poky74 avatar 3.8.2009 18:14 poky74 | skóre: 36 | blog: Zápisník | Vrchlabí
Rozbalit Rozbalit vše Re: Moduly zmizely
Tak mě napadá, make menuconfig jsem si jen tak prolít (snad jsem tam nic ani nenastavoval), mohlo by to tím být?
Chcete Linuxové samolepky nebo Tuxe na klíče? ->
Řešení 1× (poky74 (tazatel))
michich avatar 3.8.2009 21:37 michich | skóre: 50 | blog: ohrivane_parky
Rozbalit Rozbalit vše Re: Moduly zmizely
Tzn. že vlastně vůbec nevíš, jak máš to jádro nakonfigurované? Tak to ano, to by mohlo být tím :-)
poky74 avatar 3.8.2009 18:32 poky74 | skóre: 36 | blog: Zápisník | Vrchlabí
Rozbalit Rozbalit vše Re: Moduly zmizely
Pravda, wl jsem instaloval zvlášt', ale proč tam není ani jeden modul? Teď jsem to zkoušel znovu a při make modules_install to vypsalo jen 4 řádky (4 moduly) a depmod...
Chcete Linuxové samolepky nebo Tuxe na klíče? ->
Shadow avatar 4.8.2009 09:45 Shadow | skóre: 25 | blog: Brainstorm
Rozbalit Rozbalit vše Re: Moduly zmizely
Také je možné (i když je to trochu divné), že jste podporu téměř všech zařízení dal zakompilovat do jádra, nikoliv sestavit jako modul. Co nám sem hodit .config z adresáře zdrojáků jádra, které jste kompiloval?
If we do not believe in freedom of speech for those we despise we do not believe in it at all.
vencour avatar 4.8.2009 09:55 vencour | skóre: 55 | blog: Tady je Vencourovo | Praha+západní Čechy
Rozbalit Rozbalit vše Re: Moduly zmizely

Stačilo by i

$ grep '=m' /usr/src/linux/.config | wc -l

Sám tam mam ...

grep '=m' /usr/src/linux/.config | wc -l
398

Ty nejhlubší objevy nečekají nutně za příští hvězdou. Jsou uvnitř nás utkány do vláken, která nás spojují, nás všechny.
poky74 avatar 4.8.2009 13:50 poky74 | skóre: 36 | blog: Zápisník | Vrchlabí
Rozbalit Rozbalit vše Re: Moduly zmizely
Příloha:
No, takhle, já myslel že (téměř) vše bude v tom jádru obsažené (tak, jako to bylo když jsou to jádro stáhl pomocí pacmana) tak jsem si to nastavení jen tak zběžně prolítl...
bash-4.0# grep '=m' /usr/src/linux/.config | wc -l
3
bash-4.0# grep '' /usr/src/linux/.config | wc -l
2437
Pro jistotu ho přikládám...
Chcete Linuxové samolepky nebo Tuxe na klíče? ->
Shadow avatar 4.8.2009 15:47 Shadow | skóre: 25 | blog: Brainstorm
Rozbalit Rozbalit vše Re: Moduly zmizely
Tak to je jasné, všechnu funkcionalitu a drivery máte zakompilovanou v jádře, moduly byste měl mít tři. Jinak osobně sestavuji jádro tak, že si vytáhnu distribuční config (třeba z /proc/config.gz, tj. z běžícího distribučního jádra), následně ho zkopíruji do souboru .config v adresáři se zdrojáky mého jádra, pustím "make oldconfig", no a pak už jen upravuji "distribuční" nastavení (prostřednictvím "make menuconfig").

Jinak jestli vám s tím vaším jádrem všechno funguje, tak bych se nevzrušoval - prostě máte všechno v jádře místo toho, abyste to měl separátně v modulech.
If we do not believe in freedom of speech for those we despise we do not believe in it at all.
4.8.2009 16:32 Poky74.
Rozbalit Rozbalit vše Re: Moduly zmizely
Problém je v tom, že to nefunguje stejně jako nová jádra... (viz. můj blog)
vencour avatar 4.8.2009 16:54 vencour | skóre: 55 | blog: Tady je Vencourovo | Praha+západní Čechy
Rozbalit Rozbalit vše Re: Moduly zmizely

Nejdřív bych se ještě podíval na

grep '=y' /usr/src/linux/.config | wc -l
před nějakými závěry ,,, protože výše se počítají "pouze" jednotlivé řádky ... aneb
$ grep '' /usr/src/linux/.config
#
# Automatically generated make config: don't edit
# Linux kernel version: 2.6.29-gentoo-r4
# Sun Aug  2 20:03:03 2009
#
# CONFIG_64BIT is not set
CONFIG_X86_32=y
# CONFIG_X86_64 is not set
CONFIG_X86=y
...
...

Ty nejhlubší objevy nečekají nutně za příští hvězdou. Jsou uvnitř nás utkány do vláken, která nás spojují, nás všechny.
poky74 avatar 4.8.2009 18:05 poky74 | skóre: 36 | blog: Zápisník | Vrchlabí
Rozbalit Rozbalit vše Re: Moduly zmizely
bash-4.0# grep '=y' /usr/src/linux/.config | wc -l
759
Chcete Linuxové samolepky nebo Tuxe na klíče? ->
michich avatar 3.8.2009 13:19 michich | skóre: 50 | blog: ohrivane_parky
Rozbalit Rozbalit vše Re: Moduly zmizely
wl.ko je externí modul od Broadcom, není součástí vanilkového Linuxu.
stativ avatar 4.8.2009 18:31 stativ | skóre: 54 | blog: SlaNé roury
Rozbalit Rozbalit vše Re: Moduly zmizely
Měl bych blbý dotaz. Proč nepoužiješ PKGBUILD atd. z ABS? Všechno je v subversion, takže není problém najít si soubory potřebné pro sestavení balíčku se starším jádrem. Nebo taky můžeš balíček sosnout z Arch Rollback Machine, dnes jsem to zrovna zkoušel s flashem (nový flashplugin nějak nefunguje na freevideu).
Ať sežeru elfa i s chlupama!!! ljirkovsky.wordpress.com stativ.tk
poky74 avatar 4.8.2009 19:10 poky74 | skóre: 36 | blog: Zápisník | Vrchlabí
Rozbalit Rozbalit vše Re: Moduly zmizely
no, protože jsem ani entušil že ěnco takového existuje :)

Stáhl jsem si tedy http://arm.kh.nu/core/os/i686/kernel26-2.6.29.3-1-i686.pkg.tar.gz a co s tím teď? stačí pouze přepsat soubory těmy staženými? Nikde tam totiž nevidím nic spustitelného...
Chcete Linuxové samolepky nebo Tuxe na klíče? ->
stativ avatar 4.8.2009 19:27 stativ | skóre: 54 | blog: SlaNé roury
Rozbalit Rozbalit vše Re: Moduly zmizely
Je to balíček jako každý jiný, takže pacman -U kernel26-2.6.29.3-1-i686.pkg.tar.gz
Ať sežeru elfa i s chlupama!!! ljirkovsky.wordpress.com stativ.tk
poky74 avatar 4.8.2009 19:42 poky74 | skóre: 36 | blog: Zápisník | Vrchlabí
Rozbalit Rozbalit vše Re: Moduly zmizely
ok, udělal jsem, po rebootu uname říká že jsem v 2.6.29, jak jsem chtěl...

Ovšem, glxgears segfaultí - začalo mi segfaultit v 2.6.30-1, v 2.6.29 i 2.6.28 bylo v pohodě...

Wifinu jsem vyzkoušet ani nestihl, v ARMu není ten balík, a nýnější - nejnovější verze požaduje 2.6.30.2-1 kernel... Starší verze není k nalezení...
Chcete Linuxové samolepky nebo Tuxe na klíče? ->
stativ avatar 5.8.2009 15:36 stativ | skóre: 54 | blog: SlaNé roury
Rozbalit Rozbalit vše Re: Moduly zmizely
To to vypadá, že musíš vrátit zpět i ovladač grafiky. Jestli v ARM není balík, tak ti nezbude asi nic jiného než kompilovat z ABS.
Ať sežeru elfa i s chlupama!!! ljirkovsky.wordpress.com stativ.tk
poky74 avatar 6.8.2009 21:35 poky74 | skóre: 36 | blog: Zápisník | Vrchlabí
Rozbalit Rozbalit vše Re: Moduly zmizely
Tak, ta nefunkční grafika mě vlastně ani neštve... Ale ta wifina, to je průser.

Neví/netuší kde bych ten ovladač mohl najít? Nebo, nomá ho někdo uloženej?

Díky moc
Chcete Linuxové samolepky nebo Tuxe na klíče? ->
vencour avatar 6.8.2009 22:07 vencour | skóre: 55 | blog: Tady je Vencourovo | Praha+západní Čechy
Rozbalit Rozbalit vše Re: Moduly zmizely

Jedna diskuse nepomůže?

Ty nejhlubší objevy nečekají nutně za příští hvězdou. Jsou uvnitř nás utkány do vláken, která nás spojují, nás všechny.
poky74 avatar 6.8.2009 22:39 poky74 | skóre: 36 | blog: Zápisník | Vrchlabí
Rozbalit Rozbalit vše Re: Moduly zmizely
No, překladač to nějak přechroustal... Ale neřeší se tam můj problém - zavést modul bych (snad) zvládl, ale problém je že nikde není k nalezení ten ovladač pro jádra 2.6.28/2.6.29, jen 2.6.30 (kde mi stejně nefunguje)
Chcete Linuxové samolepky nebo Tuxe na klíče? ->
vencour avatar 6.8.2009 23:36 vencour | skóre: 55 | blog: Tady je Vencourovo | Praha+západní Čechy
Rozbalit Rozbalit vše Re: Moduly zmizely

Hmmm a na link jsi se díval, zda pomůže? Případně na AUR jsi zavítal? Arch je pro mne cizí, ale obecné principy snad platí.

Ty nejhlubší objevy nečekají nutně za příští hvězdou. Jsou uvnitř nás utkány do vláken, která nás spojují, nás všechny.
poky74 avatar 6.8.2009 23:55 poky74 | skóre: 36 | blog: Zápisník | Vrchlabí
Rozbalit Rozbalit vše Re: Moduly zmizely
Ano, obě varianty jsem zkoušel, problém je, že tam jsou verze pro kernel 2.6.30 (já potřebuju na 2.6.29 který právě hledám a nemůžu najít)
Chcete Linuxové samolepky nebo Tuxe na klíče? ->
vencour avatar 7.8.2009 00:03 vencour | skóre: 55 | blog: Tady je Vencourovo | Praha+západní Čechy
Rozbalit Rozbalit vše Re: Moduly zmizely

A ten patch (5_10_91_9_patch_2_6_29_kernel.zip) co je tam, ten nedělá nic? Mimochodem, u ath wifiny jsem měl takt jen nějaký verze u madwifi drajvru ... asi se nedá až tak vybírat.

Ty nejhlubší objevy nečekají nutně za příští hvězdou. Jsou uvnitř nás utkány do vláken, která nás spojují, nás všechny.
poky74 avatar 7.8.2009 01:31 poky74 | skóre: 36 | blog: Zápisník | Vrchlabí
Rozbalit Rozbalit vše Re: Moduly zmizely
No, to je patch při přechodu z 2.6.29 na 2.6.30, řekl bych..
Chcete Linuxové samolepky nebo Tuxe na klíče? ->
7.8.2009 11:50 Petr Šobáň | skóre: 79 | blog: soban | Olomouc
Rozbalit Rozbalit vše Re: Moduly zmizely
Blbost to je patch na přechod od 2.6.28 na 2.6.29 :-)

Takže pokud to chceš použít na 2.6.29 stáhnout zdroják a patch a patchnout a přeložit dle readme a nakopírovat driver k modulům a použít depmod -a.
stativ avatar 7.8.2009 10:29 stativ | skóre: 54 | blog: SlaNé roury
Rozbalit Rozbalit vše Re: Moduly zmizely
Achjo. Jak se jmenuje ten balíček s ovladačem Wifi případně i ten grafiky? Máš i686 nebo x86_64. Bych tě ty balíčky sestavil.
Ať sežeru elfa i s chlupama!!! ljirkovsky.wordpress.com stativ.tk
poky74 avatar 7.8.2009 11:04 poky74 | skóre: 36 | blog: Zápisník | Vrchlabí
Rozbalit Rozbalit vše Re: Moduly zmizely
To bys byl móóc hodnej :) Ovladač na wifinu jsem běžně stahoval z auru - http://aur.archlinux.org/packages.php?ID=19514, jméno je broadcom-wl.

A ovladač se jmenuje xf86-video-intel (posledních několik verzí přestalo fungovat, nejlepší by byla verze z jádra 2.6.29).

A kdyby tě to neotravovalo, napiš sem prosím jak si to udělal, ať se taky něčemu přiučím a mohu poradit dalším lidem :)
Chcete Linuxové samolepky nebo Tuxe na klíče? ->
7.8.2009 11:43 Petr Šobáň | skóre: 79 | blog: soban | Olomouc
Rozbalit Rozbalit vše Re: Moduly zmizely
Ovladač pro broadcom je zde: 802.11 Linux STA driver

Hlavně si přečti readme :-)

Taky samozřejmě potřebuješ fw.
poky74 avatar 7.8.2009 13:00 poky74 | skóre: 36 | blog: Zápisník | Vrchlabí
Rozbalit Rozbalit vše Re: Moduly zmizely
Už jsem to popsal výše (nicméně díky za snahu pomoci) je to driver k jádru 2.6.30, já hledám na 2.6.29, tento driver je i na AURu - když ho chci nainstalovat, instaluje se spolu s ním i 2.6.30...
Chcete Linuxové samolepky nebo Tuxe na klíče? ->
stativ avatar 7.8.2009 15:51 stativ | skóre: 54 | blog: SlaNé roury
Rozbalit Rozbalit vše Re: Moduly zmizely
Mrknu na to, ale bude to tak zítra, pokud půjde.
Ať sežeru elfa i s chlupama!!! ljirkovsky.wordpress.com stativ.tk
stativ avatar 8.8.2009 11:33 stativ | skóre: 54 | blog: SlaNé roury
Rozbalit Rozbalit vše Re: Moduly zmizely
Tak tady to je. Doufám, že bude fungovat k plné spokojenosti, já ho nemám jak vyzkoušet.
Ať sežeru elfa i s chlupama!!! ljirkovsky.wordpress.com stativ.tk
poky74 avatar 8.8.2009 12:03 poky74 | skóre: 36 | blog: Zápisník | Vrchlabí
Rozbalit Rozbalit vše Re: Moduly zmizely
bash-4.0# pacman -U 140923-broadcom-wl-5-10-91-9-2-i686-pkg-tar-15632.gz
loading package data...
checking dependencies...
error: failed to prepare transaction (could not satisfy dependencies)
:: broadcom-wl: requires kernel26>=2.6.29.4-1
bash-4.0# uname -a
Linux poky-ntb 2.6.29-ARCH #1 SMP PREEMPT Sat May 9 12:47:43 UTC 2009 i686 Intel(R) Pentium(R) Dual CPU T3400 @ 2.16GHz GenuineIntel GNU/Linux
Omlouvám se...
Chcete Linuxové samolepky nebo Tuxe na klíče? ->
stativ avatar 8.8.2009 12:48 stativ | skóre: 54 | blog: SlaNé roury
Rozbalit Rozbalit vše Re: Moduly zmizely
Já to kompiloval vůči 2.6.29.4-1. Stáhnout ho pro tebe už snad nebude problém. Případně můžeš vzít ten PKGBUILD a změnit depends.
Ať sežeru elfa i s chlupama!!! ljirkovsky.wordpress.com stativ.tk
poky74 avatar 8.8.2009 13:24 poky74 | skóre: 36 | blog: Zápisník | Vrchlabí
Rozbalit Rozbalit vše Re: Moduly zmizely
No, stáhl jsem si 2.6.28.4-1 (pro jistotu :)).

ifconfig už wifinu vidí (jako eth1 což je v pořádku).

Ale nechce to najít žádnou wifinu - ve wicd mi to hláší že to nenašlo žádný wifiny a v konsoli pod běžným userem: (eth1 Interface doesn't support scanning.) a pod rootem eth1 Failed to read scan data : Invalid argument...

Tak já už nevím :/
Chcete Linuxové samolepky nebo Tuxe na klíče? ->
poky74 avatar 8.8.2009 16:16 poky74 | skóre: 36 | blog: Zápisník | Vrchlabí
Rozbalit Rozbalit vše Re: Moduly zmizely
Jejda, funguje to :) Zapomněl jsem tu wifinu zapnout :D.

Díky moc
Chcete Linuxové samolepky nebo Tuxe na klíče? ->
stativ avatar 7.8.2009 15:50 stativ | skóre: 54 | blog: SlaNé roury
Rozbalit Rozbalit vše Re: Moduly zmizely
Mimochodem, nenatahoval se ti u distribučního jádra i modul ssb? Podle komentářů pod balíčkem dělá problémy.
Ať sežeru elfa i s chlupama!!! ljirkovsky.wordpress.com stativ.tk
poky74 avatar 7.8.2009 16:53 poky74 | skóre: 36 | blog: Zápisník | Vrchlabí
Rozbalit Rozbalit vše Re: Moduly zmizely
To nevím, 2.6.30 nevedu... mám jen 2.6.29
Chcete Linuxové samolepky nebo Tuxe na klíče? ->
poky74 avatar 7.8.2009 16:57 poky74 | skóre: 36 | blog: Zápisník | Vrchlabí
Rozbalit Rozbalit vše Re: Moduly zmizely
Teda, lépe řečeno, už nevedu :) Takže se nemůžu podívat..
Chcete Linuxové samolepky nebo Tuxe na klíče? ->

Založit nové vláknoNahoru

Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

ISSN 1214-1267   www.czech-server.cz
© 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.